FORUMS: list search recent posts

io express, mc 5.53 and mac os 10.6.8

COW Forums : Avid Media Composer

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
joshua schwarz
io express, mc 5.53 and mac os 10.6.8
on Nov 29, 2011 at 11:07:13 pm

i just updated my aja io express drivers to the latest version for mac: 10.0.1. this included a firmware uprgrade to the io express. i didn't load the io open plugin utility because it requires lion. now my system doesn't see the io express at all! i tried uninstalling the aja software and reinstalling but still no joy. what am i doing wrong? do i have to go back to the older drivers and firmware? thanks, josh

joshua schwarz, producer/editor | post josh productions


Return to posts index

Shane Ross
Re: io express, mc 5.53 and mac os 10.6.8
on Nov 29, 2011 at 11:37:24 pm

Yes, that's what I'd do. Use the drivers that you had before. Don't try to mix and match the latest of one with the not-so-latest of the other. The new drivers are targetted for MC6 and Lion. If you are still on MC 5.5 and Snow Leopard...stick with the older ones.

Shane
Little Frog Post
Read my blog, Little Frog in High Def


Return to posts index

joshua schwarz
Re: io express, mc 5.53 and mac os 10.6.8
on Nov 30, 2011 at 2:13:24 pm

thank you. i wonder why aja made no mention of this in their readme.

joshua schwarz, producer/editor | post josh productions


Return to posts index


Job ter Burg
Re: io express, mc 5.53 and mac os 10.6.8
on Nov 30, 2011 at 2:47:49 pm

Only use the exact driver version specified by Avid for any third party product for your particular version of Avid.


Return to posts index

Bruce Rawlings
Re: io express, mc 5.53 and mac os 10.6.8
on Nov 30, 2011 at 8:23:56 pm

I have the same problem. Not sure what version I was on before! FCP and Premiere CS5 are fine on different drives but the same MacPro. I updated the IO Express firmware as well!!


Return to posts index

Job ter Burg
Re: io express, mc 5.53 and mac os 10.6.8
on Nov 30, 2011 at 8:33:25 pm

See here: http://www.aja.com/support/io/io-express_archive.php. You'd need 9.0.5 for Mac.


Return to posts index

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
© 2017 CreativeCOW.net All Rights Reserved
[TOP]